<?xml version="1.0" encoding="windows-1251" standalone="no" ?>
<root>
    <inf n="images\town_persons\man_1\walk\walk_right_down\walk_right_down_0000" r="176 0 38 56" m_x_shift="6" m_y_shift="-5" wh_bcr="150 150" fn="images\town_persons\man_1\walk\walk_right_down\atlas_0" />
    <inf n="images\town_persons\man_1\walk\walk_right_down\walk_right_down_0001" r="134 58 38 56" m_x_shift="6" m_y_shift="-5" wh_bcr="150 150" fn="images\town_persons\man_1\walk\walk_right_down\atlas_0" />
    <inf n="images\town_persons\man_1\walk\walk_right_down\walk_right_down_0002" r="170 116 36 56" m_x_shift="5" m_y_shift="-5" wh_bcr="150 150" fn="images\town_persons\man_1\walk\walk_right_down\atlas_0" />
    <inf n="images\town_persons\man_1\walk\walk_right_down\walk_right_down_0003" r="92 0 40 56" m_x_shift="5" m_y_shift="-5" wh_bcr="150 150" fn="images\town_persons\man_1\walk\walk_right_down\atlas_0" />
    <inf n="images\town_persons\man_1\walk\walk_right_down\walk_right_down_0004" r="174 58 38 56" m_x_shift="4" m_y_shift="-5" wh_bcr="150 150" fn="images\town_persons\man_1\walk\walk_right_down\atlas_0" />
    <inf n="images\town_persons\man_1\walk\walk_right_down\walk_right_down_0005" r="130 116 38 56" m_x_shift="4" m_y_shift="-5" wh_bcr="150 150" fn="images\town_persons\man_1\walk\walk_right_down\atlas_0" />
    <inf n="images\town_persons\man_1\walk\walk_right_down\walk_right_down_0006" r="134 0 40 56" m_x_shift="5" m_y_shift="-5" wh_bcr="150 150" fn="images\town_persons\man_1\walk\walk_right_down\atlas_0" />
    <inf n="images\town_persons\man_1\walk\walk_right_down\walk_right_down_0007" r="92 58 40 56" m_x_shift="5" m_y_shift="-5" wh_bcr="150 150" fn="images\town_persons\man_1\walk\walk_right_down\atlas_0" />
    <inf n="images\town_persons\man_1\walk\walk_right_down\walk_right_down_0008" r="0 64 44 58" m_x_shift="5" m_y_shift="-4" wh_bcr="150 150" fn="images\town_persons\man_1\walk\walk_right_down\atlas_0" />
    <inf n="images\town_persons\man_1\walk\walk_right_down\walk_right_down_0009" r="0 124 44 58" m_x_shift="5" m_y_shift="-4" wh_bcr="150 150" fn="images\town_persons\man_1\walk\walk_right_down\atlas_0" />
    <inf n="images\town_persons\man_1\walk\walk_right_down\walk_right_down_0010" r="0 0 44 62" m_x_shift="5" m_y_shift="-4" wh_bcr="150 150" fn="images\town_persons\man_1\walk\walk_right_down\atlas_0" />
    <inf n="images\town_persons\man_1\walk\walk_right_down\walk_right_down_0011" r="46 0 44 58" m_x_shift="5" m_y_shift="-4" wh_bcr="150 150" fn="images\town_persons\man_1\walk\walk_right_down\atlas_0" />
    <inf n="images\town_persons\man_1\walk\walk_right_down\walk_right_down_0012" r="46 60 42 58" m_x_shift="4" m_y_shift="-4" wh_bcr="150 150" fn="images\town_persons\man_1\walk\walk_right_down\atlas_0" />
    <inf n="images\town_persons\man_1\walk\walk_right_down\walk_right_down_0013" r="46 120 40 58" m_x_shift="5" m_y_shift="-4" wh_bcr="150 150" fn="images\town_persons\man_1\walk\walk_right_down\atlas_0" />
    <inf n="images\town_persons\man_1\walk\walk_right_down\walk_right_down_0014" r="88 120 40 56" m_x_shift="5" m_y_shift="-5" wh_bcr="150 150" fn="images\town_persons\man_1\walk\walk_right_down\atlas_0" />
</root>
